Bug 79451 - qt-devel broken on ia64
qt-devel broken on ia64
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: qt (Show other bugs)
1.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-11 13:59 EST by Tim Waugh
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-11 17:13:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-12-11 13:59:58 EST
/etc/profile.d/qt.sh disagrees with the actual file locations.
Comment 1 Ngo Than 2002-12-11 16:59:49 EST
what is  broken here? Could you please give me more infos ?
Comment 2 Tim Waugh 2002-12-11 17:12:54 EST
qt.sh has lib64, but the files are in /usr/lib.  See hpoj build logs..
Comment 3 Ngo Than 2002-12-12 05:04:13 EST
Strange, the qt.sh on ia64 is correct. it has QTDIR="/usr/lib/qt-3.1"
And the the files are in /usr/lib, too. 

i did not take a look in hpoj build logs yet, but i don't think it's a bug in qt.

Note You need to log in before you can comment on or make changes to this bug.